perm_perms=Ограничения команд
message_file=Из файла
perm_types=Типы пользователей
acl_unlimited=Неограничено
misc_enice='$1' не является допустимым уровнем приоритета
class_eaddrs=Не введены адреса для класса '$1'
net_title=Сеть
perm_char=Разрешенные символы
acl_afiles=Разрешенные файлы
net_eip='$1' не является допустимым IP адресом
log_guest=Пользователей Guest
class_allow_uid=Unix пользователи и UIDы - <i>не</i> запрещенные 
anon_classes=Для классов
anon_auto=Группы Unix для анонимных пользователей
alias_to=Псевдоним для каталога
acl_nfiles=Запрещенные файлы
message_readme=Файлы README
log_anonymous=Пользователей Anonymous
message_err=Ощибка при сохранении сообщений и приветствий
acl_blimit=Байт на сессию
misc_eumask='$1' не является допустимой umask
acl_edfile='$1' не является допустимым адресным файлом
class_deny_gid=Unix группы и GIDы - запрещенные
misc_lsshort=Команда для сокращенного листинга файлов
message_hostname=Имя хоста для сообщений
class_types=Типы пользователей
perm_filter=Запрешенные имена файлов для загрузки
message_alldir=При входе в любой каталог
perm_users=Для типов пользователей
index_apply=Принять Изменения
message_update=Когда показывать дату последней модификации
acl_limit=Ограничения паралеллизма пользователей
anon_header=Параметры анонимного FTP
acl_noret=Запретить доступ к файлам
acl_out=Вых.
acl_daddrs=Запретить с адреса
class_class=Классы пользователей
net_err=Ошибка при сохранении сетевых параметров
alias_header=Параметры псевдонимов и путей
perm_mesg=Файл сообщений об ошибках
acl_count=Максимально
misc_title=Прочие Параметры
anon_title=Анонимный FTP
anon_eftp=Внимание - на вашей системе нет пользователя <tt>ftp</tt>, таким образом анонимный FTP возможно не сконфигурирован.
log_to=Направлять журналы в
alias_title=Псевдонимы и Пути
anon_email=Запрещенные анонимные FTP пароли
acl_private=Можно переключать группы?
net_eport='$1' не является допустимым номером порта
perm_guest=Guest
anon_uids=Для пользователей Unix
message_full=Имя хоста и версия
misc_elsshort=Отсутствует команда для сокращенного листинга
acl_flimit=Файлов на сессию
log_security=Журналировать нарушения безопасности для
net_etsize='$1' не является допустимым размером окна TCP
acl_title=Ограничения и Контроль Доступа
acl_fblimit=Тип ограничения
misc_nice=Уровень приоритета сервисного процесса
class_guest=Guest
acl_efails='$1' не является допустимым кол-вом ошибок регистрации
misc_eshutdown=Отсутствует файл с уведомлением об отключении
perm_all=Всех
perm_header=Параметры прав
net_pcidr=Для клиентов из сети
class_realgroup=Unix группы и GIDы <i>не</i> трактуемые как guest
acl_all=Всем классам
acl_times=Во время
log_real=Пользователей Unix
class_allow_gid=Unix группы и GIDы - <i>не</i> запрещенные
class_guestgroup=Unix группы и GIDы трактуемые как guest 
class_name=Имя класса
acl_any=В любое время
acl_allowret=Разрешить доступ к файлом даже если он запрещен
net_enet='$1' не является допустимым адресом сети
anon_passwd=Проверка анонимного FTP пароля
net_prange=Диапазон портов
class_header=Классы и параметры пользователей
message_brief=Имя хоста
index_eftpaccess=Файл конфигурации FTP Сервера $1 не существует.Возможно он не инсталлирован, или Ваша <a href='$2'> конфигурация модуля FTP Сервера</a> некорректна.
acl_eln='$1' не является допустимым максимальным кол-вом пользователей
acl_deny=Запретить доступ с
alias_efrom='$1' не является допустимым именем псевдонима
message_terse=Ничего
perm_err=Ошибка при сохранении прав
perm_etypes=Не выбраны типы пользователей
alias_alias=Псевдонимы каталогов для команды CD
class_real=Unix
acl_mins=минут
message_epath='$1' не является допустимым путем
acl_err=Ошибка при сохранении ограничений и контроля доступа
message_greeting=Уровень приветствия
misc_class=Для классов
net_ecidr='$1' не является допустимым кол-вом сетевых битов
acl_arel=Относительно к chroot?
anon_class=Для класса
message_hostdef=Системное имя хоста
anon_rfc822=Должен быть RFC822 почтовым адресом
message_ehostname=Отсуствует или неверное имя хоста
net_header=Сетевые параметры
alias_err=Ошибка при сохранении псевдонимов и путей
anon_none=Возможен произвольный
class_etypes=Не выбраны типы для класса '$1'
alias_eto='$1' не является допустимым каталогом псевдонима
index_eversion=Похоже, что Ваш FTP сервер $1 не является WU-FTPd. Возможно Вы используете более старый FTPd поставляемый  с Вашей операционной системой, или Ваша <a href='$2'> конфигурация модуля FTP Сервера</a> некорректна. 
message_message=Файлы сообщений
message_classes=Классы для которых показывать
message_ebanner='$1' не является допустимым файлом регистрационного сообщения
acl_nrel=Относительно к chroot?
class_eclass='$1' не является допустимым именем класса
message_eemail=Отсуствует или неверен почтовый адрес
log_commands=Журналировать все команды для
acl_class=Применить к классу
log_trans=Журналировать пересылки для
acl_alimit=Ограничения анонимных сессий
misc_defumask=Маска umask по умолчанию для загружаемых файлов
anon_edir='$1' не является допустимым каталогом
acl_dmsg=Файл сообщений об ошибках
net_tall=Всех классов
perm_note=По уолчанию, все команды разрешены для всех пользователей
anon_dir=Каталог
message_cwd='$1' не является допустимым каталогом
anon_root=Корневые каталоги анонимного FTP
index_eftpd=FTP сервер $1 не найден на вашей системе. Возможно он не инсталлирован, или Ваша <a href='$2'> конфигурация модуля FTP Сервера</a> некорректна.
misc_header=Прочие параметры
acl_edmsg='$1' не является допустимым файлом сообщений об ошибках
log_title=Журнализация
message_header=Сообщения, приветствия и файлы README
index_return=параметры FTP сервера
class_realuser=Unix пользователи и UIDы <i>не</i> трактуемые как guest 
class_guestuser=Unix пользователи и UIDы трактуемые как guest
class_ftpusers=Unix пользователи - запрещенные (из $1)
net_pasvport=Порты для PASV соединений
alias_from=Имя псевдонима
misc_ndelta=Уровень приоритета
acl_in=Вход.
log_outbound=Исходящего
class_addrs=Соответствие адресам
acl_n=Максимально пользователей
log_dir=Направлений
log_syslog=Системный журнал
acl_fails=Максимум ошибок при регисрации
acl_efbcount='$1' не является допустимым кол-вом файлов или байт
net_tclass=Для класса
acl_elimit='$1' не является допустимым ограничением времени
misc_lslong=Команда для подробного листинга файлов
message_path=Путь
host_title=Контороль за Доступом Хостов
perm_can=Разрешить?
anon_trivial=Должен содержать @
message_dir=При входе в каталог
perm_regexp=Рег. выр. запрещенных имен файлов
acl_lmsg=Файл сообщений об ошибках
anon_warn=Только предупредить
log_inbound=Входящего
acl_raw=Только данные?
message_eclass=Класс '$1' не существует
anon_egroup='$1' не является допустимой группой
log_both=Обоих
perm_title=Права
misc_umask=Umask
acl_glimit=Ограничения Guest сессий
misc_all=Всех классов
acl_elmsg='$1' не является допустимым файлом сообщений об ошибках 
perm_anonymous=Anonymous
misc_lsplain=Команда для линейного листинга файлов
misc_elslong=Отсутствует команда для подробного листинга
perm_classes=Для классов
acl_total=Оба
class_deny_uid=Unix пользователи и UIDы - запрещенные
anon_any=Любого
acl_edaddr='$1' не является допустимым адресом
alias_cdpath=Путь поиска каталогов для команды CD
index_start=Стартовать Сервер
message_none=Нет
class_title=Пользователи и Классы
perm_type=Команда
index_title=FTP Сервер
perm_real=Unix
misc_shutdown=Файл с уведомлением об отключении
message_when=Когда показывать
message_login=При регистрации
index_startmsg=Нажмите на эту кнопку для старта FTP сервера используя текущую конфигурацию. Вы также можете настроить сервер на автоматический старт по запросу используя модуль <a href='$1'>Сервисы Internet</a>.
perm_echar='$1' не является допустимыми символами регулярного выражения
misc_err=Ошибка при сохранении прочих параметров
alias_ecdpath='$1' не является допустимым поисковым каталогом команды CD
anon_err=Ошибка при сохранении параметров анонимного FTP
anon_groot=Корневые каталоги для Guest
acl_etimes='$1' не является допустимым временным диапазоном в стиле UUCP
class_anonymous=Anonymous
log_xferlog=Журналный XFER файл
class_err=Ошибка при сохранении классов пользователей
misc_elsplain=Отсутствует команда для линейного листинга
anon_group=Переключиться на группу
misc_none=Нет
perm_emesg='$1' не является допустимым файлом сообщений об ошибках
message_title=Сообщения и Приветствия
message_banner=Дорегистрационное сообщение
index_applymsg=Нажмите на эту кнопку для активизации текущей конфигурации. При этом будут рестартованы все работающие процессы FTP сервера и соответственно будут отключены все подсоединенные пользователи.
acl_aclass=Разрешение для классов
net_tsize=Размер
net_pip=IP адрес
acl_file=Ограничения для файлов и передачи данных
acl_nclass=Запрет для классов
acl_header=Ограничения и параметры контроля доступа
log_header=Параметры журнализации
net_pasvaddr=Адреса для PASV соединений
net_tcp=Размер окна TCP
message_email=Почтовый адрес владельца
anon_enforce=Запретить регистрацию
acl_inout=Направление
log_err=Ошибка при сохранении параметров журналирования
